<?php
//共通
require_once '../../base/common.php';

$logger = new logger(basename(__FILE__));
$logger->info("===af238x_index_start===");
$logger->info('post', $_POST);

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "";

//POPUP
$assign_var["hasPopJan"] = "1"; //afm02
$assign_var["hasPopMcd"] = "1"; //afm04
$assign_var["hasPopAf233x1"] = "1";  //伝票検索

$header = Array(
  "newmode" => "NEW",
);
$valutil = new getValueUtil();

try {

} catch(userException $ue) {
  $assign_var["hasError"] = true;
  $assign_var["errorMsg"] = $ue->getMessage();
} catch(Exception $e) {
  $assign_var["hasError"] = true;
  $assign_var["errorMsg"] = $e->getMessage();
}

$assign_var["header"] = $header;
$logger->info("header", $header);

// 初期表示
$dataList = Array(
);
$obj = [];
array_push($dataList, $obj);

$logger->info("dataList", $dataList);
$assign_var["dataList"] = $dataList;

//Smartyへアサイン
$logger->info("assign_var",$assign_var);
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af238x_index_end ===");
?>
